header{
	margin-top: 30px;
	width: 80%;
	background-color: #7FB041;
	border-radius: 5px;
	float: right;
}
header label{
	display: none;
	width: 40px;
	height: 40px;
	padding: 5px;
}
#btn-menu{
	display: none;
}
header label:hover{
	cursor: pointer;
	background-color: rgba(255,255,23,0.7);
}
.menu ul{
	margin: 0;
	list-style: none;
	padding: 0;
	display: flex;
	text-align: center;
}

.menu li{
	border-right: 1px solid #ffff;
}
.menu li:hover{
	background:rgba(255,255,23,0.9);
}

.menu li a{
	display: block;
	padding: 20px;
	color: #ffff;
	text-decoration: none;
}
.menu li a:hover{
	color: #7FB041;
}
.limpiar{
	clear: both;
	width: 20px;
	display: block;
}
.contenedor1 {
        vertical-align: middle;
        text-align: center; /* requerido para alineación horizontal */
        font-family: 'Verdana', sans-serif;
}
.contenedor1 hr {
  height: 15px;
  width: 40%;
  background-color: #7FB041;
  margin-top:  20px;
  border-radius: 5px;
}
.quienessomos{
	margin-top: 40px;
	 display: inline-block;  
	 font-size: 2em;    
}

.quienessomos p{
	color: #474B47;
}
.principios{
	margin-top: 40px;
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px;	 
}
.principios h2{
	font-size: 3em; 
	color: #6B6D6A;
}
.principios p{ 
	color: #474B47;
	font-size: 2em;
}
.bi{

	margin-left: 1%;
	margin-right: 1%;
}
.bi_publicidad{
	max-width: 1500px;
}
.docentes{
		margin-left: 1%;
	    margin-right: 1%;
}

.docentes_foto{
	max-width: 1500px;
	border-radius: 20px;
}
.competencias{
	margin-left: 1%;
	margin-right: 1%;
}
.competencias_foto{
	max-width: 1500px;
	border-radius: 20px;
}
.areas{
	text-align: center;
}
.areas h2{
	font-size: 3em; 
	color: #6B6D6A;
}
.contenedor_area{
	width: 30%;
	padding: 10px;
	/*background-color: #7FB041;*/
	color: #6B6D6A;
	text-align: center;
	float: left;
	margin-left: 2%;
	font-size: 20px;
}
.contenedor_area h3{
	color: #7FB041;
}
.contenedor_area img{
	width: 40%;
	border-radius: 30px;
}
.contenedor_redes{
	width: 30%;
	padding: 10px;
	/*background-color: #7FB041;*/
	color: #6B6D6A;
	text-align: center;
	float: left;
	margin-left: 2%;
	font-size: 20px;
}
.contenedor_piep{
	background-color: rgb(0,0,0, 0.7);
	width: 98%;
	color: #ffff;
	border-radius: 5px;
	padding-top: 10px;
	font-size: 20px;
	font-family: 'Verdana', sans-serif;
}
.admisiones{
	margin-top: 40px;
	 display: inline-block;  
	 font-size: 2em;
	 color: #474B47;  
	 font-family: 'Verdana', sans-serif;
}

.planilla input[type="text"] {
    font-size: 1.1em;
    color:#7FB041;
    padding:0.6em 0.6em;
    width: 300px;
    margin: 0 auto 1em;
    border: 10px;
    border-radius: 4px;
    font-family: 'Verdana', sans-serif;
   }
   .planilla input[type="date"] {
   	font-size: 1.1em;
    color:#7FB041;
    padding:0.6em 0.6em;
    width: 250px;
    margin: 0 auto 1em;
    border: 10px;
    border-radius: 4px;
    font-family: 'Kreon', serif;
   }
   .planilla input[type="email"] {
   	font-size: 1.1em;
    color:#7FB041;
    padding:0.6em 0.6em;
    width: 250px;
    margin: 0 auto 1em;
    border: 10px;
    border-radius: 4px;
    font-family: 'Kreon', serif;
   }
  .planilla input[type="submit"] {
  	clear: both;
   	display: block;
    font-size: 16px;
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    color: #444;
    line-height: 1.3;
    padding: .4em 1.4em .3em .8em;
    width: 10%;
    max-width: 100%; 
    box-sizing: border-box;
    margin: 20px auto;
    border: 1px solid #aaa;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.03);
    border-radius: .3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
   }
  .contenedor_plani{
  		width: 30%;
	padding: 10px;
	/*background-color: #7FB041;*/
	color: #6B6D6A;
	text-align: center;
	float: left;
	margin-left: 2%;
	font-size: 20px;
	border: 1px solid #aaa;
	border-radius: 5px;
	text-align: left;
  } 
  .select-css {
    display: block;
    font-size: 16px;
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    color: #444;
    line-height: 1.3;
    padding: .4em 1.4em .3em .8em;
    width: 40%;
    max-width: 100%; 
    box-sizing: border-box;
    margin: 15px auto;
    border: 1px solid #aaa;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.03);
    border-radius: .3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
      linear-gradient(to bottom, #ffffff 0%,#f7f7f7 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}
.requisitos{
	font-size: 1em;
	text-align: left;
	clear: left;
	margin: 5px 10px;
	color: #6B6D6A;
}
.requisitos p{
	margin-top: 5px;
	font-size: 1.3em;
	text-align: center;
}
.requisitos ul{
	font-size: 1.2em;
	margin-left: 40px;
	margin-top: 10px;
}
.requisitos li{
	margin-top: 5px;
}
.cabecera{
	margin-top: 10px;
	max-width: 99%;
	text-align: center;
}
.cabecera img{
	max-width: 99%;
	border-radius: 5px;

}

 .contenedor_contacto{
  	width: 20%;
	padding: 10px;
	/*background-color: #7FB041;*/
	color: #6B6D6A;
	text-align: center;
	float: left;
	margin:auto 40%;
	font-size: 20px;
	border: 1px solid #aaa;
	border-radius: 5px;
	text-align: center;
  }
  .contenedor_contacto input[type="text"] {
    font-size: 1.1em;
    color:#7FB041;
    padding:0.6em 0.6em;
    width: 300px;
    margin: 0 auto 1em;
    border: 10px;
    border-radius: 4px;
    font-family: 'Verdana', sans-serif;
   }
    .contenedor_contacto input[type="email"] {
    font-size: 1.1em;
    color:#7FB041;
    padding:0.6em 0.6em;
    width: 300px;
    margin: 0 auto 1em;
    border: 10px;
    border-radius: 4px;
    font-family: 'Verdana', sans-serif;
   }
    .mensaje_txt {
    font-size: 1.1em;
    color:#7FB041;
    padding:0.6em 0.6em;
    width: 300px;
    margin: 0 auto 1em;
    border: 10px;
    border-radius: 4px;
    font-family: 'Verdana', sans-serif;
   }
     .contenedor_contacto input[type="submit"] {
  	clear: both;
   	display: block;
    font-size: 16px;
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    color: #444;
    line-height: 1.3;
    padding: .4em 1.4em .3em .8em;
    width: 60%;
    max-width: 100%; 
    box-sizing: border-box;
    margin: 20px auto;
    border: 1px solid #aaa;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.03);
    border-radius: .3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
   }
   .contenedor_nosotros1{
   	width: 99%;
   }
   .contenedor_nosotros1 img{
	max-width: 99%;
	border-radius: 5px;
	margin-top: 2%;
	margin-left: 2%;
}
.pestudiante{
	width: 99%;
	color: #6B6D6A;
}

@media(max-width: 1300px){

	.docentes_foto{
		max-width: 1000px;
	}
	.bi_publicidad{
		max-width: 1000px;
	}
	.docentes_foto{
		max-width: 1000px;
	}
	.competencias_foto{
		max-width: 1000px;	
	}

  .contenedor_plani{
  	clear: left;
  	width: 80%;
  	margin-left: 5%;
  	margin-top: 5%;
  } 

  .planilla input[type="submit"] {
   	font-size: 0.9em;
   	width: 70%;
   }

}
@media(max-width: 768px){

	.logo{
		max-width: 20%;
	}
	header{
		width: 80%;
	}
	header label{
		display: block;
	}

	.menu{
		position: absolute;
		background: #7FB041;
		z-index: 5;
		width: 70%;
		margin-left: -200%;
	}
	.menu ul{
		flex-direction:column;
	}
	.menu li{
		border-top: 1px solid #ffff;
	}
	#btn-menu:checked ~ .menu{
		margin:0;
	}
	.bi_publicidad{
	max-width: 500px;
}

.docentes_foto{
		max-width: 500px;
	}
	.bi_publicidad{
		max-width: 500px;
	}
	.docentes_foto{
		max-width: 500px;
	}
	.competencias_foto{
		max-width: 500px;	
	}

     .contenedor_plani{
  	clear: left;
  	width: 80%;
  	margin-left: 5%;
  	margin-top: 5%;
  } 
   .planilla input[type="submit"] {
   	font-size: 0.9em;
   	width: 70%;
   }
}